SETPGID(1)

NAME
setpgid - run a program in a new process group

SYNOPSIS

setpgid [options] program [arguments]

DESCRIPTION

setpgid runs a program in a new process group.

OPTIONS

-f, --foreground
    Make the new process group the foreground process group of the controlling terminal if there is a controlling terminal.

-h, --help
    Display help text and exit.

-V, --version
    Print version and exit.

AUTHORS

SEE ALSO

setpgid(2)

REPORTING BUGS

For bug reports, use the issue tracker at

AVAILABILITY

The setpgid command is part of the util-linux package which can be downloaded from